Search Investors
GET/investors

Search Investors

Search VCs, angels, accelerators, and other investor types by name, country, or investor type.

GEThttps://www.startuphub.ai/api/v1/investors

Request

curl "https://www.startuphub.ai/api/v1/investors?q=sequoia&type=VC" \
  -H "Authorization: Bearer sk_live_..."

Parameters

qstringoptional

Search query (name, description)

countrystringoptional

Filter by country

typestringoptional

Investor type: VC, Angel, Accelerator, CVC, PE

limitintegeroptionaldefault: 20

Results per page (1-100)

offsetintegeroptionaldefault: 0

Pagination offset

Response

json
{
  "data": [
    {
      "id": "uuid",
      "name": "Sequoia Capital",
      "investor_type": "VC",
      "country": "United States",
      "description": "...",
      "total_score": 95.0
    }
  ],
  "pagination": {
    "total": 1,
    "limit": 20,
    "offset": 0
  }
}